MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006215mantisbtfeaturepublic2005-09-04 21:112008-07-31 17:44
Reporterhubdog 
Assigned Togiallu 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0.0rc1 
Target VersionFixed in Version 
Summary0006215: Add fixed bug count to change log
Descriptionnow I need to count the bugs by myself, if fixed bug count can be shown on change log, it will be time-saver.
TagsNo tags attached.
Attached Files

- Relationships
related to 0008651closedjreese Display release date in changelog for released version 

-  Notes
User avatar (0011344)
vboctor (administrator)
2005-09-05 06:37

I have been planning to add this for a while. I agree that it is a useful feature.
User avatar (0017634)
giallu (developer)
2008-04-21 09:57

Resolved as part of 0008651

- Issue History
Date Modified Username Field Change
2005-09-04 21:11 hubdog New Issue
2005-09-05 06:37 vboctor Note Added: 0011344
2005-09-05 06:37 vboctor Status new => acknowledged
2008-04-21 09:57 giallu Status acknowledged => resolved
2008-04-21 09:57 giallu Resolution open => fixed
2008-04-21 09:57 giallu Assigned To => giallu
2008-04-21 09:57 giallu Note Added: 0017634
2008-04-21 09:58 giallu Relationship added related to 0008651
2008-07-31 17:44 giallu Status @0@ => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0872 seconds.
memory usage: 3,013 KB
Powered by Mantis Bugtracker